@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	background: #E1F0C4 url(../img/bg-pattern.jpg) repeat;
}
header, #main, footer {
	width: 780px;
	margin: auto;
	margin-top:10px;
	margin-bottom:10px;
	padding: 14px;
	background-color:#ffffff;
}
header {
	height: 100px;
	text-align:center;
}
nav {
	width: 190px;
	padding-top:60px;
	float:left;
}
article, h1 {
	margin-left:200px;
	padding:0px;
	width:560px;
}
footer {
	clear:both;
	text-align:right;
	font-size:0.7em;
	font-style:italic;
	color:#ff8a16;
}

a{
	color:#006600;
	text-decoration:none;
}
a:hover{
	color:#60bf00;
}
p{
	padding-top:5px;
	padding-bottom:5px;
}

article {
	padding: 5px 12px 10px 12px;
	width:556px;
	margin-bottom:20px;
	background: #EAF0DE url(../img/article-corner.jpg) no-repeat right bottom;
}

article ul{
	list-style-position:inside;
	margin-bottom:5px;
}
nav ul{
	list-style:none;
	padding-bottom:10px;
	margin-bottom:10px;
	padding-top:15px;
	background: #96A96F url(../img/menu-corner.gif) no-repeat right bottom;
}
nav li{
	width:160px;
	margin:auto;
	padding-bottom:5px;
}
nav a{
	color:#FFFFFF;
	text-decoration:none;
}
nav a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
nav a:visited{
	color:#FFFFFF;
}
nav a.selected{
	color:#FFFFFF;
	text-decoration:underline;
}
#content h1, h2, h3, h4, h5, h6, ul{
	padding: 0px;
	margin: 0px;
}
h1{
	color: #006600;
	color:#ff8a16;
	font-size:1.4em;
	padding-bottom:10px;
	padding-left:15px;
}
article h2{
	color: #006600;
	font-size:1.2em;
	padding-top:10px;
	padding-bottom:5px;
}
article h3{
	color: #006600;
	font-size:1.1em;
	padding-top:10px;
	padding-bottom:5px;
}
article h4{
	color: #006600;
	font-size:1em;
	padding-top:10px;
	padding-bottom:5px;
}
article h5{
	font-size:1em;
	padding-top:6px;
	text-decoration:underline;
}